Bug 1326057 - buggy spec for s390x/gcc-go
Summary: buggy spec for s390x/gcc-go
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-prometheus-procfs
Version: 27
Hardware: s390x
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ZedoraTracker
TreeView+ depends on / blocked
 
Reported: 2016-04-11 16:45 UTC by Dan Horák
Modified: 2018-11-30 21:48 UTC (History)
3 users (show)

Fixed In Version: golang-github-prometheus-procfs-0-0.14.git406e5b7.fc24 golang-github-prometheus-procfs-0-0.14.git406e5b7.fc23 golang-github-prometheus-procfs-0-0.14.git406e5b7.el6 golang-github-prometheus-procfs-0-0.14.git406e5b7.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:48:21 UTC


Attachments (Terms of Use)

Description Dan Horák 2016-04-11 16:45:40 UTC
Build on s390x picks golang instead of gcc-go due
%ifarch 0%{?gccgo_arches}
condition


Version-Release number of selected component (if applicable):
golang-github-prometheus-procfs-0-0.13.git406e5b7.fc25

Comment 1 Fedora Update System 2016-04-12 09:48:44 UTC
golang-github-prometheus-procfs-0-0.14.git406e5b7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-71fd7fd1f4

Comment 2 Fedora Update System 2016-04-12 09:48:51 UTC
golang-github-prometheus-procfs-0-0.14.git406e5b7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-af7900d991

Comment 3 Fedora Update System 2016-04-12 09:48:56 UTC
golang-github-prometheus-procfs-0-0.14.git406e5b7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-613587d811

Comment 4 Fedora Update System 2016-04-12 09:49:03 UTC
golang-github-prometheus-procfs-0-0.14.git406e5b7.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1f81413b99

Comment 5 Fedora Update System 2016-04-13 08:34:47 UTC
golang-github-prometheus-procfs-0-0.14.git406e5b7.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1f81413b99

Comment 6 Fedora Update System 2016-04-13 09:26:43 UTC
golang-github-prometheus-procfs-0-0.14.git406e5b7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-af7900d991

Comment 7 Fedora Update System 2016-04-13 13:47:29 UTC
golang-github-prometheus-procfs-0-0.14.git406e5b7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-613587d811

Comment 8 Fedora Update System 2016-04-13 21:26:02 UTC
golang-github-prometheus-procfs-0-0.14.git406e5b7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-71fd7fd1f4

Comment 9 Fedora Update System 2016-04-18 17:28:14 UTC
golang-github-prometheus-procfs-0-0.14.git406e5b7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-05-31 02:53:51 UTC
golang-github-prometheus-procfs-0-0.14.git406e5b7.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-05-31 06:48:50 UTC
golang-github-prometheus-procfs-0-0.14.git406e5b7.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-05-31 09:23:20 UTC
golang-github-prometheus-procfs-0-0.14.git406e5b7.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-03-16 21:29:07 UTC
golang-github-prometheus-procfs-0-0.17.gitfcdb11c.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ce77838004

Comment 14 Fedora Update System 2017-03-16 21:29:25 UTC
golang-github-prometheus-procfs-0-0.17.gitfcdb11c.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b469db63cd

Comment 15 Fedora Update System 2017-03-17 02:20:48 UTC
golang-github-prometheus-procfs-0-0.17.gitfcdb11c.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ce77838004

Comment 16 Fedora Update System 2017-03-17 20:26:16 UTC
golang-github-prometheus-procfs-0-0.17.gitfcdb11c.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b469db63cd

Comment 17 Fedora End Of Life 2017-07-25 20:31:50 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 18 Fedora End Of Life 2017-08-08 14:13:13 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 19 Fedora Update System 2017-09-22 12:54:37 UTC
golang-github-prometheus-procfs-0-0.20.gita1dba9c.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e2909b3e02

Comment 20 Fedora Update System 2017-09-22 12:54:43 UTC
golang-github-prometheus-procfs-0-0.20.gita1dba9c.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f4bf9c9abd

Comment 21 Fedora Update System 2017-09-22 12:54:49 UTC
golang-github-prometheus-procfs-0-0.20.gita1dba9c.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b2ef04ed53

Comment 22 Fedora Update System 2017-09-22 17:55:49 UTC
golang-github-prometheus-procfs-0-0.20.gita1dba9c.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b2ef04ed53

Comment 23 Fedora Update System 2017-09-23 00:29:08 UTC
golang-github-prometheus-procfs-0-0.20.gita1dba9c.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f4bf9c9abd

Comment 24 Fedora Update System 2017-09-23 02:26:00 UTC
golang-github-prometheus-procfs-0-0.20.gita1dba9c.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e2909b3e02

Comment 25 Jan Kurik 2018-05-31 09:05:08 UTC
This bug is currently reported against a Fedora version which is already unsuported.
I am changing the version to '27', the latest supported release.

Please check whether this bug is still an issue on the '27' release.
If you find this bug not being applicable on this release, please close it.

Comment 26 Ben Cotton 2018-11-27 15:23:14 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 27 Ben Cotton 2018-11-30 21:48:21 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.